.newprodListing .product-item-info{position: relative;overflow: hidden;}
.newprodListing .product-item-info:before{content: 'NEW';background: #55436d;font-size: 11px;color: #fff;position: absolute;left: -38px;top: 6px;width: 100px;height: 15px;transform: rotate(-45deg);margin: auto;text-align: center;z-index: 2;font-weight: bold;}
.page-products .column.main .toolbar-products .pages{float: right;margin-left: 18px;display: inline-block;margin-top: 2px;}
.pages>.label{position: relative;color: #231f20;font: 700 12px/14px 'PT Sans', sans-serif;text-transform: uppercase;}
.pages .item{font: 700 12px/14px 'PT Sans', sans-serif;margin: 0 0 0 7px;}
.pages a.page, .pages strong.page{color: #231f20;padding: 0;}
.pages strong.page{color: #231f20;font: 700 12px/14px 'PT Sans', sans-serif;text-transform: uppercase;}
.pages .current .page, .pages a.page:hover {text-decoration: underline;color: #00a651;}
.pages .action{width: auto;border: 0;}
.pages .action.next:before, .pages .action.previous:before {width: 9px;height: 10px;background: url(../images/sprite.png) no-repeat -346px -263px;display: inline-block;vertical-align: middle;margin: -1px 0 0;}
.pages .action.previous {transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);}
.pages .action.next{margin-left: 0;}
.pages .action.previous{margin-right: 0;}
.listGrid{float: left;}
.showDigit{float: right;}



@media only screen and (max-width: 480px){
.page-products .column.main .toolbar-products .pages {
	float: left;
	margin: 5px 0 0;
	width: 100%;
	text-align: left;
}
.showDigit {
	float: left;
}

}

@media only screen and (max-width: 400px){
.page-products .column.main .toolbar-products .pages{    float: left;
    margin-left: 0;
    margin-top: 8px;}
.page-products .toolbar .limiter{float: none;display: inline-block}
.showDigit{float: left;}
}

@media (max-width: 600px) and (min-width: 768px){
    .page-products .column.main .toolbar-products .pages{float: none;
    display: inline-block;
    clear: both;}
}
@media (max-width: 991px) and (min-width: 768px){
.showDigit {
    float: left;
    margin: 10px 0 0;
    clear: both;
}
.toolbar-products .toolbar-sorter{float: left;}
.page-products .column.main .toolbar-products .pages{    margin-top: 3px}
}